.SubPageNavigation {margin:0px;font-size:12px;padding:2px;padding-left:5px;}
.Breadcrumbs {margin:0px;font-size:12px;padding:2px;padding-left:5px;border-style:solid;border-width:1px;border-left:0px;border-right:0px;border-top:0px;}

.Product {margin:5px 10px 5px 10px;border:0px;}

.ProductContainerClear {clear:both;height:1px;}
.ProductContainerClear span {display:none;}

.ProductClear {clear:both;height:1%;}
.ProductClear span {display:none;}

.ProductBasePrice {font-size:9px;text-align:right;margin:0px;padding:5px;font-weight:normal;background-color:transparent;}
.ShippingChargeForProduct {font-size:9px;text-align:right;margin:0px;padding:0 5px;font-weight:normal;background-color:transparent;}

.ProductCrossPromotion {margin:15px 3px 3px 3px;border:0;padding:0px;font-size:11px;}
 .ProductCrossPromotionContainer {margin:3px;}
.ProductCrossPromotionImage {text-align:center;margin:0 auto 0 auto;}
 .ProductCrossPromotionImage img {margin:1px 0 1px 0;}
 a.ProductCrossPromotionImage {background-color:transparent;border:none}
.ProductCrossPromotionTitle {padding:3px;font-weight:bold;font-size:12px;}
 a.ProductCrossPromotionTitle{background-color:transparent;border:none;}
.ProductCrossPromotionDescription {padding:3px;font-size:11px;line-height:130%;}
 a.ProductCrossPromotionDescription {background-color:transparent;border:none;}

.ProductFeatures {background-color:transparent;margin:10px;}
.ProductFeaturesTitle {white-space:nowrap;font-size:12px;padding:0 5px 0 5px;font-weight:bold;border-bottom-width:1px;border-bottom-style:solid;}
.ProductFeaturesDescription {width:100%;font-size:12px;padding:0 5px 0 0px;border-bottom-width:1px;border-bottom-style:solid;}

.ProductInternationalCatalogNumber {position:relative;font-weight:normal;font-size:12px;padding:5px;}/* EAN */
.ProductInternationalCatalogNumber .EAN {font-weight:bold;}

.ProductImageShippingContainer {position:relative;float:right;text-align:left;margin-right:5px;z-index:1;}
.ProductImageContainer {position:relative;margin:5px;text-align:center;}
 .ProductImageContainer[id] {margin-left:5px;}
.ProductImage img {border:0;margin:0;}
 .ProductImageCaptionIcons {height:18px;}
 .ProductImageCaptionIcons div {display:inline;float:right;}
.ProductImageCaption {float:left;line-height:12px;font-size:10px;overflow:hidden;text-align:left;}

.ProductMoreDetails {text-align:right;font-size:12px;padding:5px;font-weight:bold;}
#ProductMoreDetailsIcon.LayoutObject {width:15px;height:15px;background-image:url(../media/MoreDetails.gif);background-repeat:no-repeat;background-position:center;}
#ProductMoreImagesIcon.LayoutObject {width:22px;height:18px;background-image:url(../media/gallery.png);background-repeat:no-repeat;background-position:center;}

.ProductImageCaptionIcon {width:22px;height:18px;background-image:url(../media/zoom.png);background-repeat:no-repeat;background-position:center;}

.ProductDiscountMessage {background-color:transparent;margin:5px;padding-bottom:2px;font-size:9px;border-bottom-width:1px;border-bottom-style:solid;}
.ProductHighlight {float:left;margin:5px;padding:5px 10px 5px 10px;text-align:left;  }

.ProductNumber {border:0px;margin:5px;font-weight:normal;}

.ProductTitle {position:relative;font-weight:bolder;border:0px;margin:5px;font-size:13px;background-color:transparent;}
.ProductIntroduction {position:relative;font-size:12px;font-weight:bold;margin:0 5px 5px 5px;margin-top:12px;}
.ProductDescription {position:relative;font-size:12px;margin:0 5px 5px 5px;background-color:transparent;}

.ProductIntroduction p {margin-top:.25em;margin-bottom:.5em;}
.ProductDescription p {margin-top:.25em;margin-bottom:.5em;}

.ProductDetailedDescription {position:relative;background-color:transparent;font-size:11px;margin:0 5px 5px 5px;}

.ProductOptions {margin:5px;}
 .ProductOptions select, .ProductOptions textarea {margin:5px 0 5px 0;}
 .ProductOptionName {font-size:12px;font-weight:bold;padding-bottom:1px;border-bottom-width:1px;border-bottom-style:solid;background-color:transparent;}
 .ProductChoiceName {position:relative;border-bottom-width:1px;border-bottom-style:dotted;background-color:transparent;font-size:11px;margin:3px 0 3px 0;}
 .ProductChoiceName input {position:absolute;z-index:10;background-color:transparent;}
 .ProductChoiceName span {display:block;margin-left:24px;padding-top:3px;}

.ProductWeight {border:0px;margin:5px;font-size:9px;}
.ProductWeightUnit {border:0px;margin:0px;padding-top:5px;padding-bottom:15px;text-align:left;font-size:9px;font-weight:bold;}
.ProductDiscount {background-color:transparent;margin:5px;font-size:9px;}
.ProductQuantity input {margin:0px;font-size:12px;padding:0px;width:40px;height:24px;margin-left:3px;}
.ProductStockContainer {padding:0 5px;}
 .ProductStock {font-size:9px;font-weight:normal;text-align:right;background-color:transparent;}

.BackButton {text-align:right;padding-right:3px;padding-top:3px;}

.ProductPricingContainer {margin:3px;text-align:right;}
.ProductIconsContainer {padding:2px 5px 2px 5px;}
.ProductPriceOriginal {vertical-align:top;font-size:10px;padding-right:2px;padding-left:2px;text-decoration:line-through;}
.ProductDiscount {background-image:none;background-color:transparent;border:0px;margin:0px;text-align:left;margin:5px;margin-top:3px;}
.ProductPrice {background-image:none;background-color:transparent;border:0px;margin-right:3px;text-align:left;font-weight:bold;font-size:13px;}
.ProductPriceIntro {background-color:transparent;text-decoration:none;font-weight:normal;}
.ProductPriceCalculated {font-style:normal;background-color:transparent;}
.ProductCurrencySymbol {background-image:none;background-color:transparent;border:0px;margin:0px;text-align:left;}
hr.LayoutObject {height:1px;margin:0 5px 0 5px;border:1px;}
.Product a, .Product a:link {text-decoration:underline;}

.ProductPriceGroupPart1_Text {font-size:11px;}
.ProductPriceGroupPart2 {font-weight:normal;font-size:9px;}
.ProductPurchaseContainer, .ProductShopContainer {line-height:1.2em;}
.ShippingChargeForProduct {float:none;}
/*
Version tag, please don't remove
$Revision: 16 $
$Archive: /ShopFactory_V6/Templates/ProductLoops/PRFB_1/stylesheet.css $
*/
 